MIUI论坛 下载APP

玩机小白

Rank: 1

积分
38
机型
未知设备
签到次数
1
MIUI版本
V8.5.2.0.MXDCNED
私信

[功能建议] 小米手机助手

[复制链接]
607 2 |
2018-2-9 20:24 | 来自PC
| |
|
跳转
为什么   小米手机助手必须要安卓6以上才能用   难道小米就不要以前的产品了吗   
收藏 分享  

玩机狂人

Rank: 3Rank: 3

积分
388
机型
未知设备
签到次数
28
MIUI版本
V9.2.3.0.NXHCNEK
私信
2018-2-17 06:26 | 来自PC
|
你搞错了,是安卓6以下的手机才可以用。安卓6以上都不可以!不要以前的产品,是现在的手机没必要这个助手了!官方是这么觉得的

玩机狂人

Rank: 3Rank: 3

积分
388
机型
未知设备
签到次数
28
MIUI版本
V9.2.3.0.NXHCNEK
私信
2018-2-17 06:28 | 来自PC
|
Child0317 发表于 2018-2-17 06:26
你搞错了,是安卓6以下的手机才可以用。安卓6以上都不可以!不要以前的产品,是现在的手机没必要这个助手了 ...

为什么这么说呢!因为这个2.2版本的小米助手是2016.04.07更新的,直到现在,都没有更新过
快速回复 返回顶部 返回列表